# Uses of Interface
org.opensaml.xacml.policy.CombinerParameterType

Packages that use CombinerParameterType
Package
Description
org.opensaml.xacml.policy
XMLObject interfaces for XACML policy schema.
org.opensaml.xacml.policy.impl
XMLObject provider implementation classes for XACML policy schema.

## Uses of CombinerParameterType in org.opensaml.xacml.policy

Methods in org.opensaml.xacml.policy that return types with arguments of type CombinerParameterType
Modifier and Type
Method
Description
`List<CombinerParameterType>`
CombinerParametersType.`getCombinerParameters()`
Gets the combiner parameters.

## Uses of CombinerParameterType in org.opensaml.xacml.policy.impl

Classes in org.opensaml.xacml.policy.impl that implement CombinerParameterType
Modifier and Type
Class
Description
`class`
`CombinerParameterTypeImpl`
Implementation of `CombinerParameterType`.
Fields in org.opensaml.xacml.policy.impl with type parameters of type CombinerParameterType
Modifier and Type
Field
Description
`private XMLObjectChildrenList<CombinerParameterType>`
CombinerParametersTypeImpl.`combinerParameters`
List or the combiner parameters.
Methods in org.opensaml.xacml.policy.impl that return CombinerParameterType
Modifier and Type
Method
Description
`CombinerParameterType`
CombinerParameterTypeImplBuilder.`buildObject()`
Builds a XACMLObject using the default name and namespace information provided XACML specifications.
`CombinerParameterType`
CombinerParameterTypeImplBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.
Methods in org.opensaml.xacml.policy.impl that return types with arguments of type CombinerParameterType
Modifier and Type
Method
Description
`List<CombinerParameterType>`
CombinerParametersTypeImpl.`getCombinerParameters()`
Gets the combiner parameters.